/*----- Credits
COMPANY: www.socially.ie
DESIGN: Mark/Alan
CSS: Alan
HTML: Alan
PHP: Iain
-----*/



/*----- Reset Styles -----*/
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, img, ins, kbd, q, s, samp,
small, strike, sub, sup, tt, var,
b, u, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}



/*----- HTML5 display-role reset for older browsers -----*/
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
	margin: 0;
	padding: 0;
	color: #484848;
	/*font-family: 'sansserifflfmedium';*/
	font-family: 'latolight';
	font-size: 18px;
}
/*ol, ul {
	list-style: none;
}*/

ul	{
	padding: 0 0 0 30px;
}
ul li	{
	margin: 5px 0;
	list-style-type: disc;
	line-height: 20px;
}
ul li a:hover	{
	color: #CD60D7;
}



/*----- General -----*/
html	{
	overflow-y: scroll;
}
p	{
	font-size: 18px;
	line-height: 24px;
	margin: 12px 0;
}
a	{
	text-decoration: none;
	color: #303030;
}
::-moz-selection	{
	background: #CD60D7;
	color: #fff;
}
::selection	{
	background: #CD60D7;
	color: #fff;
}
#wrapper	{
	width: 100%;
	margin: 0 auto;
}
header	{
	display: block;
	float: left;
	width: 100%;
	height: 70px;
	padding: 15px 0;
	position: fixed;
	background: #fff;
	z-index: 10;
	-moz-box-shadow: 0px 1px 7px 0px rgba(0, 0, 0, 0.15);
	-webkit-box-shadow: 0px 1px 7px 0px rgba(0, 0, 0, 0.15);
	box-shadow: 0px 1px 7px 0px rgba(0, 0, 0, 0.20);
	background: rgba(255, 255, 255, .9);
}
#header-content	{
	width: 1000px;
	margin: 0 auto;
}
#logo	{
	float: left;
}
nav	{
	float: right;
	font-size: 18px;
	/*font-family: 'open_sanslight';*/
	font-family: 'latolight';
}
nav ul	{
	margin: 20px 0 0 0;
	list-style-type: none;
}
nav ul li	{
	float: left;
	list-style-type: none;
	display: inline;
	margin: 0 10px;
}
/*#menu ul li a	{
	padding: 5px 10px;
	background: #303030;
	color: #fff;
}*/
nav ul li a	{
	padding-bottom: 5px;
}
nav ul li a:hover	{
	/*color: #CD60D7;*/
}
nav ul li a:hover	{
	border-bottom: 2px solid #CD60D7;
}
nav ul li.on a	{
	border-bottom: 2px solid #CD60D7;
	color: #CD60D7;
}
.content-wrapper	{
	width: 1000px;
	margin: 0 auto;
}
.content	{
	float: left;
	width: 1000px;
	margin: 105px 0 0 0;
	padding: 0 0 20px 0;
}
.no-margin	{
	margin-top: 0;
}
#intro	{
	float: left;
	width: 100%;
	padding: 60px 0;
	text-align: center;
	font-size: 32px;
}
#intro h1	{
	font-weight: normal;
	/*font-family: 'open_sanslight';*/
	font-family: 'latolight';
	line-height: 46px;
}
h1	{
	font-size: 36px;
}
h2, h3	{
	/*font-family: 'open_sanslight';*/
	font-family: 'latolight';
}
h2	{
	font-size: 28px;
}
#intro span	{
	/*border-bottom: 2px dashed #CD60D7;*/
	color: #CD60D7;
}
#blocks	{
	float: left;
	width: 100%;
	margin-bottom: 50px;
}
.column, .column-last	{
	float: left;
	width: 220px;
	margin-right: 32px;
}
.column-last	{
	margin-right: 0;
}
.row	{
	float: left;
	width: 100%;
	margin-bottom: 25px;
	/*padding-bottom: 10px;*/
	border-top: 2px solid #CD60D7;
}
.row h2	{
	margin: 5px 0;
}
.row p	{
	margin: 5px 0;
}
.media	{
	float: left;
	width: 220px;
	height: 220px;
	padding: 10px 0;
}
.media a	{
	float: left;
	width: 100%;
	height: 100%;
	-webkit-transition: all 0.5s ease 0s;
	transition: all 0.5s ease 0s;
}
.media a span, ul.social-media li a span	{
	display: none;
}
.media a:hover	{
	-webkit-transition: all 0.5s ease 0s;
	transition: all 0.5s ease 0s;
}
.facebook a	{
	/*background: url(../img/homepage-columns/facebook.png) no-repeat left top;*/
	background: url(../img/homepage-columns/facebook.png) no-repeat left bottom;
}
.facebook a:hover	{
	/*background: url(../img/homepage-columns/facebook.png) no-repeat left -220px;*/
	background: url(../img/homepage-columns/facebook.png) no-repeat left 0;
}
.location a	{
	/*background: url(../img/homepage-columns/phone-new.png) no-repeat left -110px;*/
	background: url(../img/homepage-columns/phone-new.png) no-repeat left 0;
}
.location a:hover	{
	/*background: url(../img/homepage-columns/phone-new.png) no-repeat left top;*/
	background: url(../img/homepage-columns/phone-new.png) no-repeat left bottom;
}
.instagram a	{
	/*background: url(../img/homepage-columns/instagram.png) no-repeat right top;*/
	background: url(../img/homepage-columns/instagram.png) no-repeat left top;
}
.instagram a:hover	{
	/*background: url(../img/homepage-columns/instagram.png) no-repeat 0 top;*/
	background: url(../img/homepage-columns/instagram.png) no-repeat -220px top;
}
.google-plus, .email, .location, .phone	{
	height: 110px;
}
.google-plus a	{
	/*background: url(../img/homepage-columns/google-plus.png) no-repeat left -110px;*/
	background: url(../img/homepage-columns/google-plus.png) no-repeat left 0;
}
.google-plus a:hover	{
	/*background: url(../img/homepage-columns/google-plus.png) no-repeat left top;*/
	background: url(../img/homepage-columns/google-plus.png) no-repeat left bottom;
}
.linkedin a	{
	/*background: url(../img/homepage-columns/linkedin.png) no-repeat right top;*/
	background: url(../img/homepage-columns/linkedin.png) no-repeat left top;
}
.linkedin a:hover	{
	/*background: url(../img/homepage-columns/linkedin.png) no-repeat 0 top;*/
	background: url(../img/homepage-columns/linkedin.png) no-repeat -220px top;
}
.youtube a	{
	/*background: url(../img/homepage-columns/youtube.png) no-repeat left top;*/
	background: url(../img/homepage-columns/youtube.png) no-repeat left bottom;
}
.youtube a:hover	{
	/*background: url(../img/homepage-columns/youtube.png) no-repeat left -220px;*/
	background: url(../img/homepage-columns/youtube.png) no-repeat left 0;
}
.twitter a	{
	/*background: url(../img/homepage-columns/twitter.png) no-repeat left top;*/
	background: url(../img/homepage-columns/twitter.png) no-repeat right top;
}
.twitter a:hover	{
	/*background: url(../img/homepage-columns/twitter.png) no-repeat -220px top;*/
	background: url(../img/homepage-columns/twitter.png) no-repeat 0 top;
}
.tumblr a	{
	/*background: url(../img/homepage-columns/tumblr.png) no-repeat left -220px;*/
	background: url(../img/homepage-columns/tumblr.png) no-repeat left 0;
}
.tumblr a:hover	{
	/*background: url(../img/homepage-columns/tumblr.png) no-repeat left top;*/
	background: url(../img/homepage-columns/tumblr.png) no-repeat left bottom;
}
.phone a	{
	/*background: url(../img/homepage-columns/other-channels.png) no-repeat left top;*/
	background: url(../img/homepage-columns/other-channels.png) no-repeat left bottom;
}
.phone a:hover	{
	/*background: url(../img/homepage-columns/other-channels.png) no-repeat left -110px;*/
	background: url(../img/homepage-columns/other-channels.png) no-repeat left 0;
}
.email a	{
	/*background: url(../img/homepage-columns/email.png) no-repeat left -110px;*/
	background: url(../img/homepage-columns/email.png) no-repeat left 0;
}
.email a:hover	{
	/*background: url(../img/homepage-columns/email.png) no-repeat left top;*/
	background: url(../img/homepage-columns/email.png) no-repeat left bottom;
}
.pinterest a	{
	/*background: url(../img/homepage-columns/pinterest.png) no-repeat left top;*/
	background: url(../img/homepage-columns/pinterest.png) no-repeat right top;
}
.pinterest a:hover	{
	/*background: url(../img/homepage-columns/pinterest.png) no-repeat -220px top;*/
	background: url(../img/homepage-columns/pinterest.png) no-repeat 0 top;
}
.wordpress a	{
	/*background: url(../img/homepage-columns/wordpress.png) no-repeat left top;*/
	background: url(../img/homepage-columns/wordpress.png) no-repeat left bottom;
}
.wordpress a:hover	{
	/*background: url(../img/homepage-columns/wordpress.png) no-repeat left -220px;*/
	background: url(../img/homepage-columns/wordpress.png) no-repeat left 0;
}

span.facebook	{
	color: #3B5998;
	border-bottom: 1px dashed #3B5998;
}
a span.facebook:hover	{
	border-bottom: 1px solid #3B5998;
}
span.google-plus	{
	color: #DD4B39;
	border-bottom: 1px dashed #DD4B39;
}
a span.google-plus:hover	{
	color: #DD4B39;
	border-bottom: 1px solid #DD4B39;
}
span.twitter	{
	color: #00ACED;
	border-bottom: 1px dashed #00ACED;
}
a span.twitter:hover	{
	border-bottom: 1px solid #00ACED;
}
span.email	{
	color: #00A600;
	border-bottom: 1px dashed #00A600;
}
a span.email:hover	{
	border-bottom: 1px solid #00A600;
}
span.location	{
	color: #FF7900;
	border-bottom: 1px dashed #FF7900;
}
a span.location:hover	{
	border-bottom: 1px solid #FF7900;
}
span.linkedin	{
	color: #21759B;
	border-bottom: 1px dashed #21759B;
}
a span.linkedin:hover	{
	border-bottom: 1px solid #21759B;
}
span.phone	{
	color: #FFE800;
	border-bottom: 1px dashed #FFE800;
}
a span.phone:hover	{
	border-bottom: 1px solid #FFE800;
}
span.pinterest	{
	color: #CB2027;
	border-bottom: 1px dashed #CB2027;
}
a span.pinterest:hover	{
	border-bottom: 1px solid #CB2027;
}
span.instagram	{
	color: #517FA4;
	border-bottom: 1px dashed #517FA4;
}
a span.instagram:hover	{
	border-bottom: 1px solid #517FA4;
}
span.youtube	{
	color: #BB0000;
	border-bottom: 1px dashed #BB0000;
}
a span.youtube:hover	{
	border-bottom: 1px solid #BB0000;
}
span.tumblr	{
	color: #32506D;
	border-bottom: 1px dashed #32506D;
}
a span.tumblr:hover	{
	border-bottom: 1px solid #32506D;
}
span.wordpress	{
	color: #21759B;
	border-bottom: 1px dashed #21759B;
}
a span.wordpress:hover	{
	border-bottom: 1px solid #21759B;
}



#content	{
	width: 100%;
	float: left;
}
#content a 	{
	color: #fff;
}
#content a p.read-more span	{
	display: none;
}
#blog-posts-content a.read-more	{
	font-size: 14px;
	color: #CD60D7;
}
#one, #two, #three, #four, #five, #six, #seven, #eight, #nine, #ten, #eleven, #twelve, #thirteen, #fourteen	{
	float: left;
	height: 192px;
	width: 192px;
	margin: 10px 10px 0 0;
}
#two	{
	background: url(../img/homepage/google-plus.png) no-repeat top left;
}
#three	{
	background: url(../img/homepage/facebook.png) no-repeat top left;
}
#four	{
	background: url(../img/homepage/image-01.png) no-repeat top left;
}
#five	{
	background: url(../img/homepage/email.png) no-repeat top left;
}
#six	{
	background: url(../img/homepage/instagram.png) no-repeat top left;
}
#seven	{
	background: url(../img/homepage/image-02.png) no-repeat top left;
}
#eight	{
	background: url(../img/homepage/twitter.png) no-repeat top left;
}
#nine	{
	background: url(../img/homepage/pinterest.png) no-repeat top left;
}
#ten	{
	background: url(../img/homepage/image-03.png) no-repeat top left;
}
#eleven	{
	background: url(../img/homepage/youtube.png) no-repeat top left;
}
#twelve	{
	background: url(../img/homepage/location.png) no-repeat top left;
}
#thirteen	{
	background: url(../img/homepage/linkedin.png) no-repeat top left;
}
#fourteen	{
	background: url(../img/homepage/wordpress.png) no-repeat top left;
}
#one	{
	width: 394px;
	height: 394px;
	background: #CD60D7;
	/*background: #E99A1E;*/
	/*background: #FF981D;*/
	font-size: 32px;
}
#three, #eight, #thirteen	{
	width: 394px;
}
#three, #six, #ten, #fourteen	{
	margin-right: 0;
}
/*#five	{
	background: #00A600;
}*/
/*#twelve	{
	background: #E99A1E;
}*/
/*#five, #ten, #twelve	{
	padding: 20px;
	width: 192px;
	height: 192px;
	font-size: 18px;
}*/
#one a, #two a, #three a, #four a, #five a, #six a, #seven a, #eight a, #nine a, #ten a, #eleven a, #twelve a, #thirteen a, #fourteen a	{
	display: block;
	float: left;
	height: 152px;
	width: 152px;
	padding: 20px;
}
#one a	{
	width: 354px;
	height: 354px;
}
#three a, #eight a, #thirteen a	{
	width: 354px;
}
#one a span, #two a span, #three a span, #four a span, #five a span, #six a span, #seven a span, #eight a span, #nine a span, #ten a span, #eleven a span, #twelve a span, #thirteen a span, #fourteen a span	{
	display: none;
}
#two:hover a span, #three:hover a span, #four:hover a span, #five:hover a span, #six:hover a span, #seven:hover a span, #eight:hover a span, #nine:hover a span, #ten:hover a span, #eleven:hover a span, #twelve:hover a span, #thirteen:hover a span, #fourteen:hover a span	{
	display: block;
}
#two:hover a p.read-more span, #three:hover a p.read-more span, #four:hover a p.read-more span, #five:hover a p.read-more span, #six:hover a p.read-more span, #seven:hover a p.read-more span, #eight:hover a p.read-more span, #nine:hover a p.read-more span, #ten:hover a p.read-more span, #eleven:hover a p.read-more span, #twelve:hover a p.read-more span, #thirteen:hover a p.read-more span, #fourteen:hover a p.read-more span	{
	display: inline-block;
	padding: 2px 8px;
	margin-top: 10px;
	float: right;
	border: 1px solid #fff;
}
#two:hover, #three:hover, #four:hover, #five:hover, #six:hover, #seven:hover, #eight:hover, #nine:hover, #ten:hover, #eleven:hover, #twelve:hover, #thirteen:hover, #fourteen:hover	{
	background: #CD60D7;
}


/*#content02	{
	float: left;
	width: 100%;
	margin: 50px 0;
}
#text01, #text02, #text03	{
	float: left;
	width: 300px;
	margin: 0 15px 0 0;
	padding: 0 20px 0 0;
}
#text03	{
	margin-right: 0;
}
#content02 h2	{
	font-weight: normal;
	font-size: 28px;
}*/


#homepage-background	{
	width: 100%;
	height: 460px;
	float: left;
	/*padding: 25px 0;*/
	background: url(../img/bg/background-home-01.jpg) no-repeat top center fixed;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	
}
#homepage-background-content	{
	width: 1000px;
	margin: 0 auto;
	color: #fff;
}
#homepage-background-content section	{
	float: left;
	width: 100%;
	margin: 50px 0 0 0;
}
#homepage-background-content h2	{
	display: inline;
	font-weight: normal;
	font-size: 32px;
	clear: both;
	background: rgba(43, 42, 47, .7);
}
#homepage-background-content p	{
	display: inline-block;
	font-size: 20px;
	margin: 15px 0 30px 0;
	line-height: 30px;
	clear: both;	
}
#homepage-background-content p:nth-child(3)	{
	margin-bottom: 10px;
}
#homepage-background-content p span	{
	display: inline;
	padding: 2px 0;
	background: rgba(43, 42, 47, .7);
}
#homepage-background-content p.read-more	{
	margin: 0;
	font-size: 16px;
}
#homepage-background-content p.read-more a	{
	color: #fff;
}
#homepage-background-content p.read-more a:hover	{
	color: #CD60D7;
}



#packages	{
	width: 1000px;
	margin: 0 auto;
}
#packages-content section	{
	width: 100%;
	float: left;
}
#packages-content section:first-child	{
	margin: 50px 0 0 0;
}
#packages-content section:last-child	{
	margin: 50px 0 30px 0;
}
#packages-content h2	{
	color: #CD60D7;
	font-weight: normal;
	/*font-size: 30px;*/
	font-size: 30px;
}
#packages-content p	{
	font-size: 20px;
}
#packages-content p.read-more	{
	margin: 0;
	font-size: 16px;
}
#packages-content p.read-more a	{
	color: #CD60D7;
}
#packages-content p.read-more a:hover	{
	color: #484848;
}



#blog-posts	{
	width: 1000px;
	margin: 0 auto;
}
#blog-posts-content	{
	float: left;
	width: 100%;
	margin: 25px 0;
}
#blog-posts-content	h2	{
	font-weight: normal;
	color: #CD60D7;
	margin: 5px 0 10px 0;
	font-size: 30px;
}
#blog-posts-content	h3	{
	font-weight: normal;
	font-size: 20px;
	color: #CD60D7;
	margin: 12px 0 10px 0;
	line-height: 1.0909090909;
}
#blog-posts-content	h3 a	{
	color: #CD60D7;
}
#blog-posts-content	h3 a:hover	{
	text-decoration: none;
}
#blog-posts-content	p	{
	font-size: 18px;
}
.post	{
	float: left;
	width: 300px;
	margin: 0 0 20px 50px;
}
.post:first-child	{
	margin-left: 0;
}
#blog-posts-content p.date	{
	font-size: 14px;
	color: #999;
	margin: 5px 0;
	text-align: center;
}
#blog-posts-content ul	{
	float: left;
	padding: 0;
}
#blog-posts-content ul li	{
	list-style-type: none;
}



.inner-page	{
	float: left;
	width: 100%;
	padding: 25px 0 0 0;
}
.inner-page h1	{
	font-size: 28px;
	color: #CD60D7;
}
.inner-page h2	{
	font-size: 24px;
	color: #CD60D7;
	margin: 25px 0 0 0;
	padding: 0;
	/*border-bottom: 2px solid #CD60D7;*/
}
.inner-page p	{
	margin: 10px 0 15px 0;
}
#inner-intro	{
	float: left;
	width: 100%;
	padding: 10px 0 20px 0;
}
#inner-heading	{
	float: left;
	width: 100%;
	padding: 10px 0;
}
#inner-heading h2	{
	font-size: 30px;
	/*color: #CD60D7;*/
	color: #484848;
	padding-bottom: 4px;
	border-bottom: 2px solid #CD60D7;
}
/*#inner-heading img	{
	float: left;
}*/
#inner-intro p	{
	font-size: 22px;
	line-height: 26px;
}
#inner-intro img	{
	margin: 0 0 5px 15px;
}


/*ul.list-one	{
	padding: 0 0 0 30px;
}
ul.list-one li	{
	margin: 5px 0;
	list-style-type: disc;
	line-height: 20px;
}
ul.list-one li a:hover	{
	color: #CD60D7;
}*/

.color	{
	color: #CD60D7;
}



/*#full-width	{
	float: left;
	width: 100%;
	margin: 105px 0 20px 0;
	background: url(../img/bg/debut_light.png) repeat top left;
	-moz-box-shadow: 0px 1px 7px 0px rgba(0, 0, 0, 0.15);
	-webkit-box-shadow: 0px 1px 7px 0px rgba(0, 0, 0, 0.15);
	box-shadow: 0px 1px 7px 0px rgba(0, 0, 0, 0.20);
}
#full-width-container	{
	width: 1000px;
	margin: 0 auto;
}
#full-width-container ul li	{
	margin: 12px 0;
}
#full-width-container img	{
	float: right;
}*/



#left-col	{
	float: left;
	width: 55%;
	/*padding-top: 20px;*/
}
.indent-block	{
	display: block;
	margin: 10px 25px 25px 25px;
}
.indent-block h2, .indent-block h3	{
	display: inline-block;
	margin: 0;
	padding: 0;
	font-size: 20px;
	color: #CD60D7;
}
h3	{
	font-size: 20px;
	color: #CD60D7;
	margin: 20px 0 0 0;
}
.indent-block p	{
	margin: 5px 0 15px 0;
	font-size: 16px;
}
#right-col	{
	float: left;
	width: 45%;
	height: auto;
	/*padding-top: 20px;*/
	margin: 45px 0;
	text-align: right;
}
/*h2.heading-style-one	{
	display: inline-block;
	margin: 10px 0 0 25px;
	padding: 0;
	font-size: 20px;
}
p.indent	{
	margin: 5px 0 15px 25px;
	font-size: 16px;
}*/
img.align-right-top	{
	float: right;
	margin: 20px 0 25px 25px;
}
.full-width #left-col	{
	width: 100%;
}



#colour-background	{
	float: left;
	width: 100%;
	height: 130px;
	padding: 10px 0;
	/*background: #CD60D7;
	color: #fff;*/
}
#colour-background ul	{
	float: left;
	width: 50%;
	font-size: 20px;
}
#colour-background ul li	{
	margin: 12px 0;
	padding: 0 0 0 20px;
	background: url(../img/bg/arrow-01.png) no-repeat left center;
}
#colour-background ul li:first-child	{
	margin-top: 0;
}



#button	{
	float: left;
	width: 100%;
	padding: 40px 0 0 0;
	text-align: center;
}
#button p	{
	display: inline-block;
	width: auto;
	margin: 0 auto;
	padding: 12px 50px;
	font-size: 24px;
	color: #fff;
	background: #CD60D7;
	border-radius: 5px;
	border-bottom: 3px solid #AA27B6;
	text-align: center;
}
#button p:hover	{
	background: #555555;
	border-bottom: 3px solid #404040;
	cursor: pointer;
}
#button p a	{
	display: block;
	width: 100%;
	height: 100%;
	color: #fff;
}



form	{
	float: left;
	width: 100%;
	margin: 20px 0;
	font-size: 18px;
}
.form-section	{
	float: left;
	width: 100%;
	margin: 0 0 30px 0;
	padding: 0 0 30px 0;
	border-bottom: 2px solid #CD60D7;
	text-align: center;
}
.form-section h2	{
	margin: 0 0 20px 0;
	font-size: 26px;
}
.section	{
	display: inline-block;
	width: 96%;
	margin: 5px auto;
}
form label, form input, form textarea	{
	float: left;
	width: 45%;
	border: 0;
	/*font-family: 'robotolight';*/
	font-family: 'latolight';
	font-size: 18px;
}
form label	{
	width: 50%;
	margin-bottom: 15px;
	padding: 12px 0 0 0;
}
form label.error	{
	width: 45%;
	padding: 5px;
	background: #DE2A2A;
	color: #fff;
}
form input	{
	background: #f1f1f1;
	border-radius: 5px;
	border-bottom: 2px solid #BBBBBB;
	height: 30px;
	padding: 5px;
}
form textarea	{
	height: 100px;
	padding: 5px;
	background: #f1f1f1;
	border-radius: 5px;
	border-bottom: 2px solid #BBBBBB;
	resize: vertical;
}
::-webkit-input-placeholder {
    color: #888;
}
:-moz-placeholder {
    color: #888;
}
::-moz-placeholder {
    color: #888;
}
:-ms-input-placeholder {
    color: #888;
}
form input.submit	{
	float: right;
	width: 180px;
	height: 45px;
	background: #CD60D7;
	border-radius: 5px;
	border-bottom: 3px solid #AA27B6;
	color: #fff;
}
form input.submit:hover	{
	background: #555555;
	border-bottom: 3px solid #404040;
	cursor: pointer;
}



#location	{
	float: left;
	width: 100%;
	margin: 25px 0;
}
#location h1	{
	font-size: 28px;
	color: #CD60D7;
	padding-bottom: 4px;
}
#map-canvas	{
	float: left;
	width: 100%;
	height: 350px;
	margin: 25px 0;
}



#client-list	{
	float: left;
	width: 100%;
}
.client-item	{
	float: left;
	width: 230px;
	height: 230px;
	margin: 10px 0 10px 20px;
}
.client-item:nth-child(4n+1)	{
	margin-left: 0;
}





footer	{
	float: left;
	width: 100%;
	margin: 20px 0 0 0;
	padding: 10px 0 0 0;
	font-size: 14px;
	border-top: 2px solid #CD60D7;
	background: /*url(../img/bg/tweed.png) repeat top left */#555555;
	color: #fff;
}
footer h3	{
	color: #fff;
}
.footer-content-top	{
	width: 1000px;
	margin: 0 auto;
	height: 150px;
	font-size: 16px;
	color: #fff;
}
.footer-content-top h3	{
	margin: 5px 0 10px 0;
	font-size: 20px;
	font-weight: normal;
}
.footer-content-top p	{
	margin: 8px 0;
}
.footer-content-top a	{
	color: #fff;
}
.footer-content-top ul	{
	float: left;
	width: 100%;
}
.footer-content-top ul li	{
	margin: 8px 0;
}
.footer-content-top ul.social-media li	{
	float: left;
	width: 40px;
	height: 40px;
	margin: 8px;
	/*background: #CD60D7;*/
}
.footer-content-top ul.social-media li a	{
	float: left;
	width: 100%;
	height: 100%;
}
.footer-content-top ul.social-media li:first-child	{
	margin-left: 0;
}
.footer-content-top ul.social-media li.facebook a	{
	background: url(../img/icons/facebook-sprite-footer.png) no-repeat center -40px;
}
.footer-content-top ul.social-media li.facebook a:hover	{
	background: url(../img/icons/facebook-sprite-footer.png) no-repeat center top;
}
.footer-content-top ul.social-media li.twitter a	{
	background: url(../img/icons/twitter-sprite-footer.png) no-repeat center -40px;
}
.footer-content-top ul.social-media li.twitter a:hover	{
	background: url(../img/icons/twitter-sprite-footer.png) no-repeat center top;
}
.footer-content-top ul.social-media li.google-plus a	{
	background: url(../img/icons/google-sprite-footer.png) no-repeat center -40px;
}
.footer-content-top ul.social-media li.google-plus a:hover	{
	background: url(../img/icons/google-sprite-footer.png) no-repeat center top;
}
.footer-col	{
	float: left;
	width: 300px;
	margin-left: 50px;
}
.footer-col a:hover	{
	color: #fff;
}
.footer-col:first-child	{
	margin-left: 0;
}
.footer-content-top .footer-col:last-child img	{
	display: block;
	margin: 12px 0 0 0;
}
.footer-col ul li.phone	{
	background: url(../img/icons/phone-footer-icon.png) no-repeat center left;
}
.footer-col ul li.mail	{
	background: url(../img/icons/email-footer-icon.png) no-repeat center left;
}
.footer-col ul li.location	{
	background: url(../img/icons/location-footer-icon.png) no-repeat center left;
}
.footer-col ul li.phone, .footer-col ul li.mail, .footer-col ul li.location	{
	padding: 0 0 0 20px;
	height: auto;
}
.footer-col ul li.phone a, .footer-col ul li.mail a, .footer-col ul li.location a	{
	background: none;
}
#footer-bottom	{
	float: left;
	width: 100%;
	background: #404040;
}
.footer-content-bottom	{
	width: 1000px;
	margin: 0 auto;
}
.footer-content-bottom p	{
	padding: 10px 0;
	font-size: 14px;
}

footer ul, footer ul li	{
	list-style-type: none;
	margin: 0;
	padding: 0;
}



/*----- SOCIAL MEDIA TRAINING -----*/
.doc-list	{
	float: left;
	width: 100%;
	margin-bottom: 20px;
}
h3.documents	{
	color: #484848;
}
.doc-list ul.doc	{
	margin: 10px 0 0 0;
	padding: 0 0 0 5px;
}
.doc-list ul.doc li	{
	list-style-type: none;
}
/*.doc-list ul.doc li:first-child	{
	list-style-type: disc;
}*/
.doc-list ul.doc li a.document	{
	padding: 0 0 0 22px;
	background: url(../img/icons/pdf-icon.png) no-repeat left center;
}




#other-channels	{
	display: block;
	float: left;
	width: 100%;
	margin: 10px 0 0 0;
}
#other-channels a	{
	max-width: 50px;
	max-height: 50px;
	margin: 0 0 0 9px;
}
#other-channels a:first-child	{
	margin: 0;
}



/*----- Fonts -----*/
@font-face {
    font-family: 'robotothin';
    src: url('/fonts/Roboto-Thin-webfont.eot');
    src: url('/fonts/Roboto-Thin-webfont.eot?#iefix') format('embedded-opentype'),
         url('/fonts/Roboto-Thin-webfont.woff') format('woff'),
         url('/fonts/Roboto-Thin-webfont.ttf') format('truetype'),
         url('/fonts/Roboto-Thin-webfont.svg#robotothin') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'robotolight';
    src: url('/fonts/Roboto-Light-webfont.eot');
    src: url('/fonts/Roboto-Light-webfont.eot?#iefix') format('embedded-opentype'),
         url('/fonts/Roboto-Light-webfont.woff') format('woff'),
         url('/fonts/Roboto-Light-webfont.ttf') format('truetype'),
         url('/fonts/Roboto-Light-webfont.svg#robotolight') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'geosanslightregular';
    src: url('/fonts/geosanslight-webfont.eot');
    src: url('/fonts/geosanslight-webfont.eot?#iefix') format('embedded-opentype'),
         url('/fonts/geosanslight-webfont.woff') format('woff'),
         url('/fonts/geosanslight-webfont.ttf') format('truetype'),
         url('/fonts/geosanslight-webfont.svg#geosanslightregular') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'sansserifflfmedium';
    src: url('/fonts/sansserifflf-webfont.eot');
    src: url('/fonts/sansserifflf-webfont.eot?#iefix') format('embedded-opentype'),
         url('/fonts/sansserifflf-webfont.woff') format('woff'),
         url('/fonts/sansserifflf-webfont.ttf') format('truetype'),
         url('/fonts/sansserifflf-webfont.svg#sansserifflfmedium') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'open_sanslight';
    src: url('/fonts/OpenSans-Light-webfont.eot');
    src: url('/fonts/OpenSans-Light-webfont.eot?#iefix') format('embedded-opentype'),
         url('/fonts/OpenSans-Light-webfont.woff') format('woff'),
         url('/fonts/OpenSans-Light-webfont.ttf') format('truetype'),
         url('/fonts/OpenSans-Light-webfont.svg#open_sanslight') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'latolight';
    src: url('/fonts/lato-lig-webfont.eot');
    src: url('/fonts/lato-lig-webfont.eot?#iefix') format('embedded-opentype'),
         url('/fonts/lato-lig-webfont.woff') format('woff'),
         url('/fonts/lato-lig-webfont.ttf') format('truetype'),
         url('/fonts/lato-lig-webfont.svg#latolight') format('svg');
    font-weight: normal;
    font-style: normal;

}



#background-test-01	{
	display: block;
	float: left;
	width: 100%;
	height: 1024px;
	background: url(../img/bg/background-test-02.png) no-repeat top left fixed;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}
#background-test-02	{
	display: block;
	float: left;
	width: 100%;
	height: 1024px;
	background: url(../img/bg/background-test-01.png) no-repeat top left fixed;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}
#background-test-03	{
	display: block;
	float: left;
	width: 100%;
	/*background: url(../img/bg/background-test-03.jpg) no-repeat top center fixed;*/
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}


/*----- Media Queries -----*/
@media screen and (max-width: 1001px)	{
	#header-content, .content-wrapper, .content, #homepage-background-content, #packages, #blog-posts, .footer-content-top, .footer-content-bottom	{
		width: 100%;
	}
	#logo	{
		margin-left: 1%;
	}
	#blocks	{
		text-align: center;
	}
	.column, .column-last	{
		float: none;
		display: inline-block;
		width: 220px;
		margin: 0 16px;
		text-align: left;
	}
	.column-last	{
		width: auto;
		margin: 0;
	}
	.column-last .row	{
		width: 220px;
		margin: 0 16px;
	}
	#homepage-background	{
		/*height: 560px;*/
		height: auto;
		padding: 0 0 20px 0;
	}
	/*#header-content, */#homepage-background-content, #packages-content, #blog-posts-content, .footer-content-top, .footer-content-bottom	{
		width: 98%;
		padding: 0 1%;
	}
	.inner-page	{
		width: 98%;
		padding: 25px 1% 0 1%;
	}
	#intro	{
		width: 98%;
		padding: 80px 1% 100px 1%;
	}
	#blog-posts-content ul	{
		text-align: center;
	}
	#blog-posts-content	ul li	{
		text-align: left;
	}
	#blog-posts-content li.post	{
		width: 31%;
		margin: 0 0 20px 3%;
	}
	#blog-posts-content li.post:first-child	{
		margin: 0 0 20px 0;
	}
	#blog-posts-content li.post a img	{
		width: 100%;
		height: auto;
	}
	.footer-col	{
		width: 30%;
		margin: 0 0 0 5%;
	}
	.footer-col:first-child	{
		margin: 0;
	}
	#left-col #other-channels a	{
		display: inline-block;
		margin: 5px;
	}
	#location	{
		width: 98%;
		padding: 0 1%;
	}
	#map-canvas	{
		display: block;
		float: none;
		width: 96%;
		margin: 0 auto;
	}
	#client-list	{
		text-align: center;
	}
	.client-item	{
		display: inline-block;
		float: none;
		margin: 10px;
	}
	.client-item:nth-child(4n+1)	{
		margin-left: 10px;
	}
}
@media screen and (max-width: 920px)	{
	#left-col	{
		width: 54%;
		padding-right: 1%;
	}
	#right-col img.screenshot	{
		width: 100%;
	}
}
@media screen and (max-width: 800px)	{
	/*.content	{
		background: #000;
	}*/	
	.column, .column-last	{
		float: left;
		width: 220px;
		margin: 0 16px;
		text-align: left;
	}
	.column-last	{
		width: 100%;
	}
	.column-last .row	{
		margin: 0 0 0 32px;
	}
	.column-last .row:first-child	{
		margin: 0;
	}
	#left-col	{
		width: 100%;
	}
	#right-col	{
		width: 100%;
		text-align: center;
	}
	#right-col img.screenshot	{
		width: auto;
	}
}
@media only screen and (min-device-width: 768px) and (max-device-width: 800px) {
	#homepage-background	{
		background: url(../img/bg/background-home-01.jpg) no-repeat top center scroll;
		-webkit-background-size: auto;
		-moz-background-size: auto;
		-o-background-size: auto;
		background-size: 100% auto;
	}
}
@media screen and (max-width: 780px)	{
	.column, .column-last	{
		float: none;
		display: inline-block;
		width: 220px;
		margin: 0 8px;
		text-align: left;
	}
	.column-last	{
		width: auto;
	}
	.column-last .row	{
		margin: 0 0 0 16px;
	}
	.column-last .row:first-child	{
		margin: 0;
	}
}
@media screen and (max-width: 767px)	{
	header	{
		position: static;
	}
	.content	{
		margin-top: 0;
	}
}
@media screen and (max-width: 730px)	{
	header	{
	.column, .column-last	{
		float: left;
		width: 220px;
		margin: 0 8px;
		text-align: left;
	}
	.column-last	{
		width: 100%;
	}
	.column-last .row	{
		margin: 0 0 0 16px;
	}
	.column-last .row:first-child	{
		margin: 0;
	}
}
@media screen and (max-width: 720px)	{
	.column, .column-last	{
		float: none;
		display: inline-block;
		width: 220px;
		margin: 0 16px;
		text-align: left;
	}
	.column-last .row	{
		margin: 0 0 25px 0;
	}
	.column-last .row:first-child	{
		margin: 0 0 25px 0;
	}
}
@media screen and (max-width: 680px)	{
	/*.content	{
		background: #000;
	}*/
	#blog-posts-content li.post	{
		display: block;
		float: none;
		width: 100%;
		margin: 0 auto 40px auto;
	}
	#blog-posts-content li.post:first-child	{
		margin: 0 auto 40px auto;
	}
	#blog-posts-content li.post:last-child	{
		margin: 0 auto;
	}
	#blog-posts-content li.post a img	{
		width: 300px;
	}
	.footer-content-top	{
		height: auto;
		padding: 0 0 20px 0;
		text-align: center;
	}
	.footer-col, .footer-col:first-child	{
		/*display: inline-block;
		float: none;
		margin: 0 auto;
		text-align: left;*/
		display: inline-block;
		float: none;
		margin: 10px;
		text-align: left;
	}
}
@media screen and (max-width: 680px)	{
	.footer-col, .footer-col:first-child	{
		width: 40%;
		text-align: center;
	}
	.footer-col, .footer-col:first-child ul li	{
		background: none;
	}
	.footer-col ul.social-media li	{
		display: inline-block;
		float: none; 
	}
	.footer-col:last-child a	{
		display: inline-block;
		margin: 0 auto;
	}
	#left-col img.large	{
		float: none;
		display: block;
		margin: 20px auto;
	}
}
@media screen and (max-width: 540px)	{
	.column, .column-last	{
		margin: 0 8px;
	}
	#footer-bottom	{
		text-align: center;
	}
	#frm label	{
		width: 100%;
		margin-bottom: 5px;
		clear: both;
		text-align: left;
	}
	#frm input, #frm textarea, #frm label.error	{
		width: 60%;
	}
	#frm input.submit	{
		display: block;
		float: none;
		width: 40%;
		margin: 0 auto;
	}
}
@media screen and (max-width: 500px)	{
	.footer-col, .footer-col:first-child	{
		width: 80%;
	}
	.footer-content-top .footer-col:last-child img	{
		margin: 10px 15px;
	}
	#right-col img.screenshot	{
		width: 80%;
	}
}
@media screen and (max-width: 480px)	{
	#logo	{
		display: block;
		float: none;
		width: 219px;
		margin: 0 auto;
	}
	#intro	{
		width: 94%;
		padding: 40px 3%;
	}
	#intro h1	{
		font-size: 30px;
	}
	.content	{
		margin-top: 40px;
	}
}
@media screen and (max-width: 420px)	{
	#right-col img.screenshot	{
		width: 90%;
	}
	#frm input, #frm textarea, #frm label.error	{
		width: 94%;
	}
	#left-col img.large	{
		width: 80%;
	}
	#blog-posts-content li.post	{
		width: 80%;
	}
	#blog-posts-content li.post a img	{
		width: 100%;
	}
}
@media screen and (max-width: 420px)	{
	#intro h1	{
		font-size: 24px;
		line-height: 30px;
	}
}
@media screen and (max-width: 240px)	{
	.client-item, .client-item:nth-child(4n+1)	{
		margin: 0;
	}
	.client-item, .client-item img	{
		width: 100%;
		height: auto;
	}
}